jreisser - 2008-02-14

Hi,

I'll try to compile fuppes on LinkStation Live. But the ./configure stops and missing sqlite >= 3.2. Where can I get the right sources or binaries of this package for my ARM9 NAS? Do I need something more? Or can I get the ARM9 binaries of fuppes?

Thanks
Jürgen